<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
ProgressEnd Method (IEdmGetOpCallback)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmGetOpCallback Interface : ProgressEnd Method (IEdmGetOpCallback)

Visual Basic
C#
C++/CLI

eType
  Type of progress bar as defined in EdmProgressType

Marks the end of the operation.

# Syntax

Visual Basic |
--- | ---

    Sub ProgressEnd( _
       ByVal eType As EdmProgressType _
    )

C# |
--- | ---

    void ProgressEnd(
       EdmProgressType eType
    )

C++/CLI |
--- | ---

    void ProgressEnd(
    &   EdmProgressType eType
    )

#### Parameters

eType
  Type of progress bar as defined in EdmProgressType

# Remarks

Return codes:

- S_OK: The method successfully executed.
- S_FALSE: One of the arguments is invalid.

# See Also

####

IEdmGetOpCallback Interface
IEdmGetOpCallback Members

# Availability

SOLIDWORKS PDM Professional Version 6.3